3 Replies Latest reply: Mar 24, 2013 5:28 AM by EBSDBA RSS

    R12 database upgrade to 11gR2

    979524
      Hi All,

      EBS version - 12.1.3
      OS - Redhat Linux 5.5 32
      DB - 10.2.0.4

      I am upgrading EBS DB from 10.2.0.4 to 11.2.0.3 and following the note:1058763.1

      When I check the pre-requsites. the two patches

      1 - > 11071569 it is referencing bigs on windows(TCH11202:ADBLDXML FAILS ON WINDOWS SERVER 2008 R2 64 BIT). I have downloaded generic platform

      Do I need to apply this patch as I am working on Linux paltform ?

      2 -> 9738085. it is referencing bigs on windows(TCH11201:WIN:SOURCING CMD FILE ON WINDOWS EXITS WITH 1). I have downloaded generic platform

      Do I need to apply this patch as I am working on Linux paltform ?


      3 -> And my EBS version is 12.1.3 and all these patches is requiring 12.1. When I check all these patches in my system, I could not find patches - 9062910 ,9868229,10163753,11071569,9738085,9852070,12686610

      Can I install these patches on 12.1.3 ?



      Thanks,
      Kn
        • 1. Re: R12 database upgrade to 11gR2
          EBSDBA
          976521 wrote:
          Hi All,

          EBS version - 12.1.3
          OS - Redhat Linux 5.5 32
          DB - 10.2.0.4

          I am upgrading EBS DB from 10.2.0.4 to 11.2.0.3 and following the note:1058763.1

          When I check the pre-requsites. the two patches

          1 - > 11071569 it is referencing bigs on windows(TCH11202:ADBLDXML FAILS ON WINDOWS SERVER 2008 R2 64 BIT). I have downloaded generic platform

          Do I need to apply this patch as I am working on Linux paltform ?
          Not necessarily, But if you apply there is no harm.

          2 -> 9738085. it is referencing bigs on windows(TCH11201:WIN:SOURCING CMD FILE ON WINDOWS EXITS WITH 1). I have downloaded generic platform

          Do I need to apply this patch as I am working on Linux paltform ?
          Not necessarily, But if you apply there is no harm.
          3 -> And my EBS version is 12.1.3 and all these patches is requiring 12.1. When I check all these patches in my system, I could not find patches - 9062910 ,9868229,10163753,11071569,9738085,9852070,12686610

          Can I install these patches on 12.1.3 ?
          Yes. You must apply these patches. Some of these are the patches which are needed to support 11gR2 database. Which did not come when you upgrade to R12.1.3 because you did not have 11gR2 database then. And also some patches are for latest autoconfig etc..

          Thanks
          • 2. Re: R12 database upgrade to 11gR2
            979524
            Thanks a lot.
            • 3. Re: R12 database upgrade to 11gR2
              EBSDBA
              Hi,

              You are welcome.. Hope this answers you question. ;).


              Thanks